/* Pb_editorialParagraph Start*/
.stage + .teasermulti {
  margin-top: 60px;
}

.teasermulti .be-imageFigure,
.teasermulti .be-figureIcon {
  margin-bottom: 30px;
}

.teasermulti .be-imageFigure + *,
.teasermulti .be-figureIcon + * {
  margin-top: 0;
}

.teasermulti p {
  margin-bottom: 0;
}

.teasermulti h3 + p,
.teasermulti h3 + ul {
  margin-top: 20px;
}

.teasermulti .btn {
  width: 100%;
}

.teasermulti .btn-link {
  margin-top: 30px;
}

.teasermulti article > div {
  width: 100%;
}

.teasermulti article > *:not(.be-imageFigure):not(.be-figureIcon) {
  margin-top: 20px;
}

.teasermulti article > *:not(.be-imageFigure):not(.be-figureIcon):first-child {
  margin-top: 0;
}

